/*
 Localizable.strings
 Control Center
 
 Created by asustor on 8/2/16.
 Copyright © 2016 asustor. All rights reserved.
 */

// ==============================================================
// String for Common
// ==============================================================

"OK" = "Ok";
"CANCEL" = "Отмена";
"ERROR" = "Ошибка";
"ENABLE" = "Включить";
"DISABLE" = "Выключить";
"CONFIRM" = "Подтверждение";
"UPDATE" = "Обновления";
"COMPLETED" = "Выполнено";
"ADD" = "Добавить";
"REMOVE" = "Удалить";

// ==============================================================
// String for HUD
// ==============================================================

"TXT_SIGNING_IN" = "Вход в систему";
"TXT_WAITING" = "Подождите";
"TXT_LOADING" = "Загрузка";
"TXT_PROCESSING" = "Выполняется обработка";
"TXT_SCANNING" = "Сканирование";

// ==============================================================
// String for Warning Message
// ==============================================================

"ERR_NETWORK_DISCONNECT" = "Проверьте подключение сети или повторите попытку позднее.";

"CONFIRM_RESTART" = "Все подключения будут разорваны. Перезапустить сервер?";
"CONFIRM_SLEEP" = "Все подключения будут разорваны. Перевести сервер в спящий режим?";
"CONFIRM_SHUTDOWN" = "Все подключения будут разорваны. Остановить сервер?";
"ERR_EUP_ENABLE" = "Невозможно войти в спящий режим, когда включен EuP.";

"ERROR_OPEN_WEB_SITE" = "Узел недоступен.  Проверьте сетевые настройки узла.";

"ERR_APP_UNINSTALLED" = "Приложение {0} не установлено. Сначала установите его на сетевое хранилище.";
"ERR_APP_DISABLED" = "{0} отключен. Сначала запустите его в сетевом хранилище.";
"ERR_APP_PRIVILEGE_INVALID" = "Невозможно подключиться к {0} из-за ограничения прав доступа.";
"ERR_WEB_SERVER_DISABLED" = "Веб-сервер не включен.";

"ERROR_EMPTY_NAS_DESC" = "Сетевое хранилище ASUSTOR не обнаружено. Проверьте следующее.";
"ERROR_EMPTY_NAS_DETAIL_NETWORK" = "The ASUSTOR NAS and your PC are under the same network segment.";
"ERROR_EMPTY_NAS_DETAIL_FIREWALL" = "Your firewall or antivirus is not be blocking the ASUSTOR NAS.";

// ==============================================================
// String for Table View
// ==============================================================

"COL_NAME" = "Имя";
"COL_IP" = "IP-адрес";
"COL_MODEL" = "Модель";
"COL_SN" = "Серийный номер";
"COL_MAC" = "MAC-адрес";
"COL_ADM_VER" = "Версия ADM";
"COL_STATUS" = "Состояние";
"COL_WOL" = "WOL";

"SERVER_STATUS_READY" = "Готово";
"SERVER_STATUS_NOT_READY" = "Не готово";
"SERVER_STATUS_UNINIT" = "Инициализировано";
"SERVER_STATUS_BLOCKED" = "Заблокировано";
"SERVER_STATUS_OFFLINE" = "Автономный";
"SERVER_STATUS_UPGRADE_REQUIRED" = "Требуется обновление";

// ==============================================================
// String for Login Sheet
// ==============================================================

"LOGIN_DESC" = "Введите имя пользователя и пароль.";
"LOGIN_USER" = "Имя пользователя:";
"LOGIN_PWD" = "Пароль:";
"LOGIN_VERIFY_DESC" = "Пожалуйста, введите 6-значный код подтверждения";
"LOGIN_VERIFY" = "Verification code:";

"ERR_LOGIN_AUTHENTICATION_FAIL" = "Не удалось пройти аутентификацию. Неправильно введено имя пользователя или пароль.";
"ERR_LOGIN_ACCOUNT_DISABLE" = "Учетная запись недействительна.";
"ERR_LOGIN_ACCOUNT_EXPIRED" = "Срок действия учетной записи истек.";
"ERR_LOGIN_CONNECT_SERVER_FAIL" = "Невозможно подключиться к серверу. Проверьте параметры. Если проблема не устранена, обратитесь в службу технической поддержки.";
"ERR_LOGIN_NOT_ADMIN" = "В разрешении отказано. Используйте учетную запись, которая принадлежит группе administrators.";
"ERR_TWO_STEP_AUTHENTICATION_FAIL" = "Ошибка аутентификации";
// ==============================================================
// String for WOL Setting Sheet
// ==============================================================

"WOL_DESC" = "Wake-on-LAN (WOL) — это стандарт для сетей Ethernet, позволяющий включать сетевые хранилища или выводить их из спящего режима с помощью сетевого сообщения. Можно настроить параметры WOL в этом окне и затем включать хранилище с помощью центра управления.";

"CONFIRM_WAKE" = "Активировать данное NAS-устройство из режима ожидания?";
"CONFIRM_REMOVE" = "Вы действительно хотите удалить {0}?";


// ==============================================================
// String for Main Button
// ==============================================================

"BTN_SCAN" = "Сканировать";
"BTN_OPEN" = "Открыть";
"BTN_CONNECT" = "Подключиться";
"BTN_ACTION" = "Действие";

// ==============================================================
// String for Menu Item
// ==============================================================

"MITEM_CONTROL_CENTER" = "Control Center";
"MITEM_ABOUT_ACC" = "О центре управления";
"MITEM_LIVE_UPDATE" = "Проверка обновлений";
"MITEM_PREFERENCES" = "Параметры";
"MITEM_SERVICES" = "Службы";
"MITEM_HIDE_ACC" = "Скрыть центр управления";
"MITEM_HIDE_OTHERS" = "Скрыть другие";
"MITEM_SHOW_ALL" = "Показать все";
"MITEM_QUIT_ACC" = "Закрыть центр управления";

"MITEM_EDIT" = "Редактировать";
"MITEM_CUT" = "Вырезать";
"MITEM_COPY" = "Копировать";
"MITEM_PASTE" = "Вставить";
"MITEM_SEL_ALL" = "Выбрать все";
"MITEM_CONTEXT_DEL" = "Удалить";

"MITEM_CONNECT_NET_DRIVE" = "Подключение к хранилищу";
"MITEM_CONNECT_FTP" = "Подключиться по FTP";

"MITEM_ACT_UPDATE" = "Обновление ПО";
"MITEM_ACT_FIND_ME" = "Найти меня";
"MITEM_ACT_NIGHT_MODE" = "Ночной режим";
"MITEM_ACT_RESTART" = "Перезапустить";
"MITEM_ACT_SLEEP" = "Спящий режим";
"MITEM_ACT_SHUTDOWN" = "Выключить";
"MITEM_ACT_WOL" = "Wake-on-LAN (WOL)";
"MITEM_ACT_WOL_SETTING" = "Настройка WOL";
"MITEM_ACT_WAKE_UP" = "Включить";

// ==============================================================
// String for Find Me
// ==============================================================

"DESC_FIND_ME" = "Сетевое хранилище издает звуковой сигнал, а его индикатор состояния мигает!";

// ==============================================================
// String for Night Mode
// ==============================================================

"DESC_ENABLE_NIGHT_MODE" = "Для отключения светодиодных индикаторов включите ночной режим.";
"DESC_DISABLE_NIGHT_MODE" = "Для включения светодиодных индикаторов отключите ночной режим.";

// ==============================================================
// String for Firmware Update
// ==============================================================

"TXT_FIRMWARE_VERSION" = "Версия микропрограммы";
"DESC_NO_NEW_FIRMWARE" = "Версия прошивки последняя";
"DESC_HAS_NEW_FIRMWARE" = "Доступно новое обновление";
"TXT_DOWNLOADING_FIRMWARE" = "Загрузка ПО";
"TXT_UPDATING_FRIMWARE" = "Обновление ПО";
"TXT_RESTARTING_SYSTEM" = "Система перезапускается";
"TXT_PREPARING_INSTALLATION" = "Подготовка к обновлению";
